<?php
/*
  Copyright (c) 2025 osConcert
*/
 // Check to ensure this file is included in osConcert!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Concert Details');

define('TEXT_IMPORTANT','Use the Guide Below and you will also find help online at <a target="_blank" href="https://www.osconcert.com/faq">osConcertFAQ</a>');
define('TEXT_DATE_REFRESH', 'Date ID Auto Fill enabled: ');
define('TEXT_REFRESH_PAGE', 'REFRESH PAGE');
define('TEXT_VENUE_ID_UPDATE', 'IDs updated successfully.');
define('TEXT_UPDATE_ID_BUTTON', 'Update Empty ID values with cPath values');
define('TEXT_UPDATE_SECTION_BUTTON', 'Update Empty ID values with Section ID values');
define('TEXT_CLEAR_ID', 'All venue IDs have been cleared successfully.');
define('TEXT_CLEAR_ID_BUTTON', 'Clear All IDs');
define('TEXT_SET_VISIBLE', 'NOTE: Set all visible Date & Time for sub categories');
define('TEXT_EXPIRY_TRUE','WARNING: Event categories are set to expire.');
?>
